uuid: 54548014-de95-4533-bf3c-aecfa764d9bf
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.person
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
_core:
  default_config_hash: R7wsdiUn_Lk7ALc3lLrXwjgo649xSo1uWg3IpX55590
id: taxonomy_term.person
target_entity_type_id: taxonomy_term
target_bundle: person
default_langcode: site_default
language_alterable: false
